**This is a small project made with NODEJS and KOA**

Once you download this project, you just to run these command lines.

to install node_modules
- npm install

And then to run the front
- npm start

This is what it looks like

<img src="assets/screenshots/home.png" width="400"> 

also you can made a search of more movies to save to mongodb

this is what it looks like the search

<img src="assets/screenshots/search.png" width="400"> 
